Subject: [sidr] FW: New Version Notification for draft-sriram-replay-protection-design-discussion-00.txt

From: "Sriram, Kotikalapudi" <[email-masked]>
Date: Fri, 21 Sep 2012 19:19:21 -0400

This submission is an informative design discussion document that provides insights 
into the operation of multiple alternative methods for replay-attack protection. 
We hope that the SIDR WG will take the insights and trade-offs presented here as input 
for deciding on the choice of a mechanism for protection from replay attacks.
It is meant to be a companion document to the standards track 
I-D.-ietf-sidr-bgpsec-rollover that will specify a method to be used 
with BGPSEC for replay-attack protection.

A set slides with figures that is referenced in the document can be found at:
http://www.nist.gov/itl/antd/upload/replay-discussion.pdf 
(the figures are helpful but not necessary to read the document).

Comments welcome.

Sriram

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, September 21, 2012 7:01 PM
To: [email-masked]
Cc: Montgomery, Douglas; Sriram, Kotikalapudi
Subject: New Version Notification for draft-sriram-replay-protection-design-discussion-00.txt

A new version of I-D, draft-sriram-replay-protection-design-discussion-00.txt
has been successfully submitted by Kotikalapudi Sriram and posted to the IETF repository.

Filename:	 draft-sriram-replay-protection-design-discussion
Revision:	 00
Title:		 Design Discussion and Comparison of Replay-Attack Protection Mechanisms for BGPSEC
Creation date:	 2012-09-22
WG ID:		 Individual Submission
Number of pages: 17
URL:             http://www.ietf.org/internet-drafts/draft-sriram-replay-protection-design-discussion-00.txt
Status:          http://datatracker.ietf.org/doc/draft-sriram-replay-protection-design-discussion
Htmlized:        http://tools.ietf.org/html/draft-sriram-replay-protection-design-discussion-00

Abstract:
   The BGPSEC protocol requires a method for protection from replay
   attacks, at least to control the window of exposure.  In the context
   of BGPSEC, a replay attack occurs when an adversary suppresses a
   prefix withdrawal (implicit or explicit) or replays a previously
   received BGPSEC announcement for a prefix that has since been
   withdrawn.  This informational document provides design discussion
   and comparison of multiple alternative replay-attack protection
   mechanisms weighing their pros and cons.  It is meant to be a
   companion document to the standards track I-D.-ietf-sidr-bgpsec-
   rollover that will specify a method to be used with BGPSEC for
   replay-attack protection.